Kendte inkompatibiliteter med andre plugins

Med v2.1 af Leaflet Maps Marker tilføjede jeg en automatisk kontrol for inkompatible plugins og instruktioner om, hvordan man løser tilsvarende bugs (hvis muligt). Hvis der findes en inkompatibilitet, vises en administratormeddelelse (og instruktioner til, hvordan du løser dette, hvis det er tilgængeligt) i dit WordPress admin-område. Denne liste opdateres automatisk på hver nye udgivelse.

0
0
8354
Bedøm dette FAQ-svar

Du har ikke tilladelse til at bedømme dette indlæg.

en English
X